<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
		<id>https://haritonov.wiki/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%A6%D0%B8%D1%82%D0%B0%D1%82%D0%B0%2Fstyles.css</id>
		<title>Шаблон:Цитата/styles.css - История изменений</title>
		<link rel="self" type="application/atom+xml" href="https://haritonov.wiki/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%A6%D0%B8%D1%82%D0%B0%D1%82%D0%B0%2Fstyles.css"/>
		<link rel="alternate" type="text/html" href="https://haritonov.wiki/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%A6%D0%B8%D1%82%D0%B0%D1%82%D0%B0/styles.css&amp;action=history"/>
		<updated>2026-04-24T20:55:11Z</updated>
		<subtitle>История изменений этой страницы в вики</subtitle>
		<generator>MediaWiki 1.26.4</generator>

	<entry>
		<id>https://haritonov.wiki/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%A6%D0%B8%D1%82%D0%B0%D1%82%D0%B0/styles.css&amp;diff=1583&amp;oldid=prev</id>
		<title>Jack who built the house: отмена правки 97137852 участника Jack who built the house (обс.) центровка</title>
		<link rel="alternate" type="text/html" href="https://haritonov.wiki/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%A6%D0%B8%D1%82%D0%B0%D1%82%D0%B0/styles.css&amp;diff=1583&amp;oldid=prev"/>
				<updated>2018-12-30T04:18:36Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;a href=&quot;/index.php?title=%D0%92%D0%9F:%C3%97&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;ВП:× (страница не существует)&quot;&gt;отмена&lt;/a&gt; правки 97137852 участника &lt;a href=&quot;/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:%D0%92%D0%BA%D0%BB%D0%B0%D0%B4/Jack_who_built_the_house&quot; title=&quot;Служебная:Вклад/Jack who built the house&quot;&gt;Jack who built the house&lt;/a&gt; (&lt;a href=&quot;/index.php?title=UT:Jack_who_built_the_house&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;UT:Jack who built the house (страница не существует)&quot;&gt;обс.&lt;/a&gt;) центровка&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.ts-Цитата-container {&lt;br /&gt;
	margin: auto;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	/* Хак для исправления https://ru.wikipedia.org/w/index.php?title=Тесла,_Никола&amp;amp;oldid=96315886.&lt;br /&gt;
	   Удалить, когда нормализуется */&lt;br /&gt;
	display: flex;&lt;br /&gt;
	justify-content: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата-quote {&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата-container cite {&lt;br /&gt;
	display: block;&lt;br /&gt;
	float: right;&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата-leftQuote,&lt;br /&gt;
.ts-Цитата-rightQuote {&lt;br /&gt;
	width: 30px;&lt;br /&gt;
	padding-right: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата-leftQuote {&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата-rightQuote {&lt;br /&gt;
	vertical-align: bottom;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата-container .ts-oq .NavFrame {&lt;br /&gt;
	padding: 0.25em 0 0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Jack who built the house</name></author>	</entry>

	</feed>